---
- hosts: resourcemanagers
  become: yes
  tasks:
    - name: Stop resourcemanager service
      ansible.builtin.systemd_service:
        name: resourcemanager
        state: stopped
      retries: 3
      delay: 3
